{
  "name": "titanflow-landing",
  "type": "module",
  "private": true,
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "@tailwindcss/vite": "^4.1.18",
    "astro": "^5.16.15",
    "gsap": "^3.14.2",
    "lenis": "^1.3.17"
  }
}
